- name: 1-MT.yaml
  absolute_error_margin: 2
  period: 2024
  input:
    people:
      person1:
        age: 40
        employment_income: 20000
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person2:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2]
        state_fips: 30
  output:
    income_tax: -5913
    mt_income_tax: 9.17
    taxsim_tfica: 1529.92
    adjusted_gross_income: 19999
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 21900
    exemptions: 0
    taxable_income_deductions_if_itemizing: 679.57
    taxable_income: 0
    income_tax_main_rates: 0
    ctc: 2000
    refundable_ctc: 1700
    cdcc: 0
    eitc: 4213
    amt_income: 21900
    alternative_minimum_tax: 0
    qualified_business_income_deduction: 0
    mt_agi: 19999
    mt_standard_deduction: 4920
    mt_itemized_deductions: 0
    mt_taxable_income: 9159
    mt_property_tax_credit: 0
    mt_cdcc: 0
    mt_eitc: 421.3
    mt_ctc: 0
    mt_income_tax_before_non_refundable_credits: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0